Author Topic: Jaded's ModPacks  (Read 6744 times)

0 Members and 1 Guest are viewing this topic.

So I've installed those in FSU MVPs for 4.4.2, but I am getting the same error.  Is it possible I have to somehow force the FSU MVPs to stay in 4.4.2? Because when I go back to home page and try to run your FSport, FSU MVPs reverts to 4.4.5.? Uninstall it?

https://imgur.com/a/PxcYiBK

 
Hmm, based on your screenshots it should be working. Knossos will automatically select 4.4.2 when you launch Jaded's FSPort, regardless of what it says in the details page for FSU MVPs.

I'm afraid I'm not sure why it would still be having this issue. You might try asking in #knossos on discord or in the knossos thread here on the forums.

 
Will do. I am having the same errors when trying to run your ST:R, but weirdly your Derelict and FS2 works.

https://i.imgur.com/HHsWhhG.png

 
Whenever I attempt to download Jaded's Silent Threat Reborn via Knossos, I get the error "A critical error occurred" and the mod is not downloaded. I can download all other Jaded mods via Knossos without issue.


 
Whenever I attempt to download Jaded's Silent Threat Reborn via Knossos, I get the error "A critical error occurred" and the mod is not downloaded. I can download all other Jaded mods via Knossos without issue.



This is now fixed. I'm sorry about the long delay. I didn't see this post until recently. :-(

It was a mistake on my part. I still had Jaded's STR depending on an old version of STR that wanted the older MVPs. Once that was corrected everything worked again.